


        .owl-nav {
            position: absolute;
            top: 50%;
            left: 0;
            right: 0;
            }
            .owl-prev, .owl-next {
                position: absolute;
                height: 100px;
                color: inherit;
                background: none;
                border: none;
                z-index: 100;
                margin: 0px;
                padding:5px !important;
                span {
                    font-size: 3rem;
                    color: #cecece;
                }
            }

            .owl-prev {
                left: 0;
            }

            .owl-next {
                right: 0;
            }
        }

